## yafc 1.1.3

=== debian/changelog ===
yafc (1.1.3-2) unstable; urgency=low

  * debian/rules: Use all hardening flags.
  * debian/patches: Backport some patches from upstream.
    - heimal_read_pw_string.patch: Fix detection of UI_UTIL_read_pw_string.
    - segfault_server_disconnect.patch: Fix segfault if server disconnected.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Sun, 06 May 2012 20:16:33 +0200

yafc (1.1.3-1) unstable; urgency=low

  * New upstream release. (Closes: #346519)
  * New maintainer. (Closes: #660513)
  * Acknowledge my own NMU. (Closes: #636703)
  * Convert to 3.0 (quilt).
  * debian/rules:
    - Use dh command sequencer.
    - Use dh-autoreconf to regenerate configure. (Closes: #535721)
    - Use hardened build flags (execept format).
    - Add -Wl,--as-needed to LDFLAGS to drop unnecessary dependencies.
  * debian/control:
    - Bump Standards-Version to 3.9.3: added Homepage.
    - Add Build-Dep on dh-autoreconf.
    - Bump Build-Dep of dehelper to >= 9.20120410~ in view of #543992.
    - Remove Build-Dep on quilt and libncurses5-dev. They are both not needed
      anymore.
    - Add Build-Dep on autoconf-archive for up to date ax_lib_readline.m4 and
      ac_check_openssl.m4.
    - Add Build-Dep on heimdal-dev to build with Kerberos 5 support. (Closes:
      #479210)
    - Update Description to mention Kerberos 5 support.
  * debian/compat: Bump to 9.
  * debian/yafc.menu: Set menu to Applications/Network/File Transfer.
  * debian/patches: Drop all patches as they are all included upstream.
  * debian/copyright:
    - Don't autogenerate.
    - Convert to Copyright Format 1.0.
    - Add myself.
  * debian/watch: Added.
  * debian/README.Debian: explain upstream situation.
  * debian/yafc.{postinst,postrm}: Removed, not needed.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Tue, 01 May 2012 18:32:28 +0200

yafc (1.1.1.dfsg.1-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/use-termios.patch: update to fix FTBFS on hurd. (Closes:
    #642442) 

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Tue, 20 Dec 2011 15:50:32 +0100

yafc (1.1.1.dfsg.1-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Change Build-Dep libreadline5-dev to libreadline-dev. (Closes: #553874)
  * Add patch from Mats Erik Andersson to fix FTBFS on GNU/kFreeBSD. (Closes:
    #601758)
  * Add patch from Lionel Landwerlin to fix wrong usage of strcpy. (Closes:
    #604190)

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 04 Aug 2011 16:55:52 +0200

yafc (1.1.1.dfsg.1-4) unstable; urgency=low

  * Fix segfault on completing a line of whitespace (Closes: #418171)

 -- Decklin Foster <decklin@red-bean.com>  Fri, 26 Sep 2008 17:43:55 -0400

yafc (1.1.1.dfsg.1-3) unstable; urgency=low

  * Added patch to fix useless sleep on interactive login (Closes: #197326)
  * Explicitly disable Kerberos in configure as we don't currently support
    it.

 -- Decklin Foster <decklin@red-bean.com>  Wed, 28 Mar 2007 16:14:44 -0400

yafc (1.1.1.dfsg.1-2) unstable; urgency=low

  * Converted from dpatch to quilt.
  * Added patches from neologix@free.fr:
    - Allow expansion of '~user'
    - Use tmpfile instead of mktemp (Closes: #368688)
    - Fix some compiler warnings

 -- Decklin Foster <decklin@red-bean.com>  Wed, 20 Sep 2006 13:24:41 -0400

yafc (1.1.1.dfsg.1-1) unstable; urgency=low

  * Strip out all the junk in the upstream tarball so we can upload this.

 -- Decklin Foster <decklin@red-bean.com>  Mon, 10 Apr 2006 15:47:44 -0400

yafc (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Thu,  6 Oct 2005 16:53:30 -0400

yafc (1.1-4) unstable; urgency=low

  * 10_list_all.dpatch: disabled, as this is causing problems with other
    servers. Reopening bug #232012 until we can get a better solution.
    (Closes: #275314)
  * 20_proxy_7.dpatch: Provide a new type of proxy server.

 -- Decklin Foster <decklin@red-bean.com>  Sat,  8 Jan 2005 19:34:34 -0500

yafc (1.1-3) unstable; urgency=low

  * Compile against libreadline5.

 -- Decklin Foster <decklin@red-bean.com>  Sat, 25 Dec 2004 08:37:03 -0500

yafc (1.1-2) unstable; urgency=low

  * Set sysconfdir to /etc instead of ${prefix}/etc when configuring.
    (Closes: #278024)

 -- Decklin Foster <decklin@red-bean.com>  Mon, 25 Oct 2004 01:51:11 -0400

yafc (1.1-1) unstable; urgency=low

  * New upstream release; This merges all of the patches previously held in
    debian/patches. Of note, the LFS patch has been applied with Sebastian
    Henschel's fix. I would like to thank Martin Pitt and Michael Banck for
    their NMUs during my unfortunate absence. (Closes: #214050, #222632)
  * Drop /usr/bin/ftp alternative. (Closes: #221117)
  * Added 10_list_all.dpatch from Sebastian Henschel (Closes: #232012)
  * Added 30_pathmax.dpatch from Marc Dequènes (Closes: #223581)

 -- Decklin Foster <decklin@red-bean.com>  Sat,  2 Oct 2004 06:01:09 -0400

yafc (1.0-7.2) unstable; urgency=low

  * NMU during Bug-Squashing-Party
  * Applied patch by Sebastian Henschel fixing a segfault when 
    transferring files on powerpc (Closes: #222632)

 -- Michael Banck <mbanck@debian.org>  Sat, 17 Apr 2004 00:18:36 +0200

yafc (1.0-7.1) unstable; urgency=low

  * Non-maintainer upload
  * added debian/patches/21_errno.dpatch to replace 'extern int errno' with
    '#include <errno.h>' to work with newer glibcs (closes: #219588)

 -- Martin Pitt <mpitt@debian.org>  Fri, 19 Dec 2003 11:30:10 +0100

yafc (1.0-7) unstable; urgency=low

  * Add ugly workaround to doc/Makefile.in to correctly detect the presence
    of Debian install-info and not call it during the build (Closes: #214050)

 -- Decklin Foster <decklin@red-bean.com>  Sun,  5 Oct 2003 14:46:49 -0400

yafc (1.0-6) unstable; urgency=low

  * Reverted part of the LFS patch from #172409. This seems wrong to me, but
    it fixes the segfault for now. (Closes: #213058)

 -- Decklin Foster <decklin@red-bean.com>  Mon, 29 Sep 2003 16:43:28 -0400

yafc (1.0-5) unstable; urgency=low


