=== debian/control ===
Source: yafc
Section: net
Priority: optional
Maintainer: Sebastian Ramacher <s.ramacher@gmx.at>
Standards-Version: 3.9.3
Build-Depends:
 debhelper (>= 9.20120410~),
 dh-autoreconf,
 autoconf-archive,
 texinfo,
 libreadline-dev,
 heimdal-dev
Homepage: http://yafc-ftp.com

Package: yafc
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: yet another FTP client
 yafc is an ftp client intended to be a replacement for the standard
 ftp(1) program. Features include directory cache, remote filename
 completion, aliases, colored ls, recursive get/put/ls/rm, nohup mode
 transfers, tagging (queueing), background downloading, and more.
 .
 This version is compiled with Kerberos 5 authentication.
