=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --without-krb4

override_dh_auto_install:
	dh_auto_install
	install -m 644 yafcrc.sample $(CURDIR)/debian/yafc/etc/yafcrc

override_dh_installchangelogs:
	dh_installchangelogs NEWS
