=== debian/watch ===
version=3
https://github.com/sebastinas/yafc/downloads/ \
  /downloads/sebastinas/yafc/yafc-([0-9.]+)\.tar\.bz2
