## yafc 1.2.4

=== debian/changelog ===
yafc (1.2.4-1ubuntu1) raring; urgency=low

  * Added missing roken lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 11 Apr 2013 16:20:53 -0400

yafc (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - In Description capitalize FTP and drop the note on Kerberos.
    - Update my mail address.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright:
    - Update my mail address.
    - Update copyright years.
  * debian/watch: Point to the new location since github stopped to provide
    downloads.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 15 Jan 2013 10:50:06 +0100

yafc (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/control: Change Build-Dep on intltool to libglib2.0-dev for
    glib-gettext.m4. intltool is not needed anymore.
  * debian/clean: Update list of m4 files.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Sun, 02 Sep 2012 14:08:06 +0200

yafc (1.2.2-1) experimental; urgency=low

  * New upstream release.
    - Adds support for .ssh/config through libssh. (Closes: #224140)
    - Adds IPv6 support. (Closes: #596746)
    - Handles PASV correctly. (Closes: #365108)
    - Handles special characters. (Closes: #281427)
  * debian/control:
    - Add Build-Dep on libssh-dev and pkg-config. libssh is now required for
      sftp support.
    - Add Build-Dep on intltool for internationalization support.
  * debian/rules:
    - Install /etc/yafcrc via debian/yafc.install.
    - Build with all hardening options enabled.
  * debian/clean: Update list of m4 files.
  * debian/patches: Removed, not needed anymore.
  * debian/copyright:
    - Fix my mail address.
    - Remove copyright information for files that aren't shipped anymore.
    - yafc is now licensed as GPL 2+ with OpenSSL exemption.
  * debian/watch: Upstream now ships xz tarballs.
  * debian/yafc.examples: Update path.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Thu, 09 Aug 2012 01:28:25 +0200
