=== debian/control ===
Source: yafc
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 3.9.4
Build-Depends:
 debhelper (>= 9.20120410~),
 dh-autoreconf,
 autoconf-archive,
 texinfo,
 libreadline-dev,
 heimdal-dev,
 libssh-dev,
 libglib2.0-dev,
 pkg-config
Homepage: http://yafc-ftp.com

Package: yafc
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: yet another FTP client
 yafc is an FTP client intended to be a replacement for the standard
 ftp(1) program. Features include directory cache, remote filename
 completion, aliases, colored ls, recursive get/put/ls/rm, nohup mode
 transfers, tagging (queueing), background downloading, and more.
