## yafc 1.2.5

=== debian/changelog ===
yafc (1.2.5-1) unstable; urgency=low

  * New upstream release.
    - Fix build errors with texinfo 5. (Closes: #712318)
  * debian/patches/kerberos-link-deps.patch: Link against all dependencies
    required by heimdal.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Jun 2013 15:02:56 +0200
