## yafc 1.3.1

=== debian/changelog ===
yafc (1.3.1-2) unstable; urgency=low

  * debian/rules: Fix bash-completion path.
  * debian/patches/bash-completion.patch: Fix completion script. Thanks to
    Matthew Gabeler-Lee for the patch. (Closes: #735620)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Jan 2014 02:01:41 +0100

yafc (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/va_copy-order.patch: Removed, no longer needed.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Nov 2013 02:35:28 +0100

yafc (1.3.0-2) unstable; urgency=low

  * debian/patches/va_copy-order.patch: Fix order of va_copy call to not
    segfault in vfprintf. (Closes: #729739)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 16 Nov 2013 18:34:56 +0100

yafc (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.5.
    - Update Build-Depends: Add libbsd-dev and libedit-dev, remove
      libreadline-dev.
  * debian/copyright: Remove files no longer shipped by yafc.
  * debian/rules:
    - Install bash completion to /usr/share/bash-completions/completions.
    - Build with --without-readline.
  * debian/yafc.maintscript: Remove bash completion from
    /etc/bash_completion.d.
  * debian/patches: Refresh patches.
  * debian/yafc.docs:
    - Do not install TODO, it is useless to the user.
    - Update README filename.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 31 Oct 2013 08:32:15 +0100
