=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: yafc
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Sebastian Ramacher <sramacher@debian.org>
+Standards-Version: 3.9.5
 Build-Depends:
  debhelper (>= 9.20120410~),
  dh-autoreconf,
  autoconf-archive,
  texinfo,
- libreadline-dev,
+ libbsd-dev,
+ libedit-dev,
  heimdal-dev,
  libssh-dev,
  libglib2.0-dev,
