## yafc 1.3.4

=== debian/changelog ===
yafc (1.3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 26 May 2014 22:42:02 +0200

yafc (1.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/bash-completion.patch: Removed, no longer needed.
  * debian/control: Add Vcs-* fields.
  * debian/{watch,upstream/signing-key}.asc: Verify orig tarball signatures.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Feb 2014 22:22:20 +0100
