=== debian/control ===
--- 
+++ 
@@ -15,6 +15,8 @@
  libglib2.0-dev,
  pkg-config
 Homepage: http://yafc-ftp.com
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/yafc.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/yafc.git
 
 Package: yafc
 Architecture: any
