## yafc 1.3.5

=== debian/changelog ===
yafc (1.3.5-2) unstable; urgency=medium

  * debian/patches/move-ac_config_aux_dir.patch: Move AC_CONFIG_AUX_DIR up a
    few lines so autofoo does not fail to find scripts in support. (Closes:
    #768700)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Nov 2014 14:07:21 +0100

yafc (1.3.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version. No changes required.
  * debian/copyright: Make lintian happy.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Oct 2014 18:27:33 +0200
