=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends:
  debhelper (>= 9.20120410~),
  dh-autoreconf,
