=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://www.yafc-ftp.com/download \
  /upload/yafc-([0-9.]+)\.tar\.(?:bz2|xz)
