## yafc 1.3.6

=== debian/changelog ===
yafc (1.3.6-1) unstable; urgency=medium

  * New upstream release.
    - Use cached directory information with --newer option. (Closes: #782049)
    - Fix segfaults on long paths. (Closes: #782041)
  * debian/patches/move-ac_config_aux_dir.patch: Removed, applied upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 13 May 2015 20:52:00 +0200
