## yafc 1.3.7

=== debian/changelog ===
yafc (1.3.7-5) unstable; urgency=medium

  * QA upload.
  * New upstream homepage. Consequently:
      - debian/control: updated Homepage field.
      - debian/copyright: updated Source field.
      - debian/watch:
          ~ Migrated to version 4.
          ~ Updated homepage and improved matching rule.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * Ran wrap-and-sort.
  * debian/clean: added entry to remove header file generated during build.
    (Closes: #1047559)
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.6.2.
      - Removed useless dh-autoreconf build dependency, since debhelper enables
        the autoreconf sequence by default since compatibility level 10.
      - Updated Vcs-* fields to reflect move to Salsa.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure copyright format URI.
  * debian/gbp.conf: defined debian/master as the default packaging branch, in
    accordance with DEP-14.
  * debian/patches/:
      - 010_drop-ancient-readline-support.patch:
          ~ Added Origin field to flag patch as cherry-picked from upstream.
          ~ Renamed from Drop-support-for-older-readline-versions.patch.
      - 020_fix-spelling-error-in-binary.patch: created to fix a spelling error
        in the binary.
  * debian/rules:
      - Removed '--with autoreconf' from dh invocation, as it is enabled by
        default since compatibility level 10.
      - Stopped injecting the '-Wl,--as-needed' linker flag into the build
        process, as the toolchain defaults to linking with it since bullseye.
  * debian/salsa-ci.yml: created to provide CI tests for Salsa.
  * debian/tests/control: created to perform CI tests.
  * debian/upstream/:
      - metadata: created to provide DEP-12 compliant upstream metadata.
      - signing-key.asc: removed, as upstream no longer signs releases.

 -- David da Silva Polverari <polverari@debian.org>  Wed, 30 Aug 2023 15:34:19 -0300

yafc (1.3.7-4) unstable; urgency=medium

  * QA upload.
  * Switch to OpenSSL 1.1. (Closes: #859834)

 -- Adrian Bunk <bunk@debian.org>  Sun, 24 Sep 2017 11:27:54 +0300

yafc (1.3.7-3) unstable; urgency=medium

  * QA upload.
  * Build-Depend on libssl1.0-dev, can't use libssl-dev as we use libssh-dev
    which uses SSL 1.0.
  * Fix FTBFS with readline7. (Closes: #844927)

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 28 Dec 2016 05:47:25 +0100

yafc (1.3.7-2) unstable; urgency=medium

  * debian/control:
    - Update Vcs-*.
    - Bump Standards-Version.
  * debian/clean: Fix path to m4 files. (Closes: #820531)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 25 Apr 2016 22:48:33 +0200

yafc (1.3.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Build against MIT Kerberos. (Closes: #806170)
  * debian/patches: Removed, no longer needed.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 01 Jan 2016 18:52:47 +0100
