=== debian/control ===
Source: yafc
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.6.2
Build-Depends:
 debhelper-compat (= 13),
 autoconf-archive,
 texinfo,
 libbsd-dev,
 libedit-dev,
 libglib2.0-dev,
 libkrb5-dev,
 libssh-dev,
 libssl-dev,
 pkg-config
Rules-Requires-Root: no
Homepage: https://github.com/sebastinas/yafc
Vcs-Browser: https://salsa.debian.org/debian/yafc
Vcs-Git: https://salsa.debian.org/debian/yafc.git

Package: yafc
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: yet another FTP client
 yafc is an FTP client intended to be a replacement for the standard
 ftp(1) program. Features include directory cache, remote filename
 completion, aliases, colored ls, recursive get/put/ls/rm, nohup mode
 transfers, tagging (queueing), background downloading, and more.
