=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--without-readline \
		--with-bash-completion=/usr/share/bash-completion/completions

override_dh_installchangelogs:
	dh_installchangelogs NEWS
