=== debian/tests/control ===
Test-Command: yafc -h | grep help
Restrictions: superficial

Test-Command: yafc -V | grep yafc
Restrictions: superficial

Tests: download
Depends: @, expect
Restrictions: needs-internet
